#wa-compimage-j9qylh1q5vyhz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j9qylh1q5vrsu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-j9qylh1q5vrsu0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j9qylh1q5vrsu0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j9qylh1q5vrumg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-j9qylh1q5vrumg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j9qylh1q5vrumg>.wa-container-vspacer {height:0px;}
#wa-comptext-j9qylh1q21pe00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9qylh1q21ph48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9qylh1q21pmq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9qylh2l21pf8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbktbci47yda0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbm3hrjr7mkq34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbqanug27casv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-jnyv1lyk5ubxm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 50px 0px;}
#wa-container-jnyv1lyk5ubxm0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnyv1lyk5ubxm0>.wa-container-vspacer {height:0px;}
#wa-container-jnyv1lyu5ubv2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jnyv1lyu5ubv2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnyv1lyu5ubv2o>.wa-container-vspacer {height:0px;}
#wa-container-jnyv1lz15ubmm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jnyv1lz15ubmm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnyv1lz15ubmm8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jnyv1lz15ubmm8 {background-color:#3d3d3d;}
#wa-row-j9qylh1q247vag {margin:0px 0px;}
#wa-row-j9qylh1q247vag>div {padding: 0px 0px;}
#wa-row-j9qylh1q247vl4 {margin:0px 0px;}
#wa-row-j9qylh1q247vl4>div {padding: 0px 0px;}
#wa-row-j9qylh1q247vqg {margin:0px 0px;}
#wa-row-j9qylh1q247vqg>div {padding: 0px 0px;}
#wa-row-j9qylh1q247wh4 {margin:0px 0px;}
#wa-row-j9qylh1q247wh4>div {padding: 0px 0px;}
#wa-row-j9qylh1q247xig {margin:0px 0px;}
#wa-row-j9qylh1q247xig>div {padding: 0px 0px;}
#wa-row-j9qylh1q247xyg {margin:0px 0px;}
#wa-row-j9qylh1q247xyg>div {padding: 0px 0px;}
#wa-row-j9qylh1q247yjs {margin:0px 0px;}
#wa-row-j9qylh1q247yjs>div {padding: 0px 0px;}
#wa-row-j9qylh1q247yug {margin:0px 0px;}
#wa-row-j9qylh1q247yug>div {padding: 0px 0px;}
#wa-row-j9qylh1q247zag {margin:0px 0px;}
#wa-row-j9qylh1q247zag>div {padding: 0px 0px;}
#wa-row-j9qylh1q247zvs {margin:0px 0px;}
#wa-row-j9qylh1q247zvs>div {padding: 0px 0px;}
#wa-row-j9qylh1q5sr9fk>.wa-item-rowspacer {height:50px;}
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-j9qylh2l247yzs {margin:0px 0px;}
#wa-row-j9qylh2l247yzs>div {padding: 0px 0px;}
#wa-row-jbktbci46b3jwg {margin:0px 0px;}
#wa-row-jbktbci46b3jwg>div {padding: 0px 0px;}
#wa-row-jbm3fmts7mooa0 {margin:0px 0px;}
#wa-row-jbm3fmts7mooa0>div {padding: 0px 0px;}
#wa-row-jbm3hrjr4tny2w {margin:0px 0px;}
#wa-row-jbm3hrjr4tny2w>div {padding: 0px 0px;}
#wa-sub-container-jnyv1lyq5ubkxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c32914;padding:0px 0px 0px 0px;}
#wa-sub-container-jnyv1lyq5ubkxc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnyv1lyq5ubkxc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnyv1lyu5ubie0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-jnyv1lyu5ubie0>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-jnyv1lyu5ubie0>.wa-container-vspacer {height:20px;}
#wa-sub-container-jnyv1lyw5ubvx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-jnyv1lyw5ubvx4>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jnyv1lyw5ubvx4>.wa-container-vspacer {height:15px;}
[id^=wa-compmenu-j9qylh26445900] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j9qylh26445900] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j9qylh26445900] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-brand, [id^=wa-compmenu-j9qylh26445900].navbar-nav li a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j9qylh26445900].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j9qylh26445900] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j9qylh26445900].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j9qylh1q247vag {margin:0px 0px;}
#wa-row-j9qylh1q247vag>div {padding: 0px 0px;}
#wa-row-j9qylh1q247vl4 {margin:0px 0px;}
#wa-row-j9qylh1q247vl4>div {padding: 0px 0px;}
#wa-row-j9qylh1q247vqg {margin:0px 0px;}
#wa-row-j9qylh1q247vqg>div {padding: 0px 0px;}
#wa-row-j9qylh1q247wh4 {margin:0px 0px;}
#wa-row-j9qylh1q247wh4>div {padding: 0px 0px;}
#wa-row-j9qylh1q247xig {margin:0px 0px;}
#wa-row-j9qylh1q247xig>div {padding: 0px 0px;}
#wa-row-j9qylh1q247xyg {margin:0px 0px;}
#wa-row-j9qylh1q247xyg>div {padding: 0px 0px;}
#wa-row-j9qylh1q247yjs {margin:0px 0px;}
#wa-row-j9qylh1q247yjs>div {padding: 0px 0px;}
#wa-row-j9qylh1q247yug {margin:0px 0px;}
#wa-row-j9qylh1q247yug>div {padding: 0px 0px;}
#wa-row-j9qylh1q247zag {margin:0px 0px;}
#wa-row-j9qylh1q247zag>div {padding: 0px 0px;}
#wa-row-j9qylh1q247zvs {margin:0px 0px;}
#wa-row-j9qylh1q247zvs>div {padding: 0px 0px;}
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-j9qylh2l247yzs {margin:0px 0px;}
#wa-row-j9qylh2l247yzs>div {padding: 0px 0px;}
#wa-row-jbktbci46b3jwg {margin:0px 0px;}
#wa-row-jbktbci46b3jwg>div {padding: 0px 0px;}
#wa-row-jbm3fmts7mooa0 {margin:0px 0px;}
#wa-row-jbm3fmts7mooa0>div {padding: 0px 0px;}
#wa-row-jbm3hrjr4tny2w {margin:0px 0px;}
#wa-row-jbm3hrjr4tny2w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j9qylh1q247vag {margin:0px 0px;}
#wa-row-j9qylh1q247vag>div {padding: 0px 0px;}
#wa-row-j9qylh1q247vl4 {margin:0px 0px;}
#wa-row-j9qylh1q247vl4>div {padding: 0px 0px;}
#wa-row-j9qylh1q247vqg {margin:0px 0px;}
#wa-row-j9qylh1q247vqg>div {padding: 0px 0px;}
#wa-row-j9qylh1q247wh4 {margin:0px 0px;}
#wa-row-j9qylh1q247wh4>div {padding: 0px 0px;}
#wa-row-j9qylh1q247xig {margin:0px 0px;}
#wa-row-j9qylh1q247xig>div {padding: 0px 0px;}
#wa-row-j9qylh1q247xyg {margin:0px 0px;}
#wa-row-j9qylh1q247xyg>div {padding: 0px 0px;}
#wa-row-j9qylh1q247yjs {margin:0px 0px;}
#wa-row-j9qylh1q247yjs>div {padding: 0px 0px;}
#wa-row-j9qylh1q247yug {margin:0px 0px;}
#wa-row-j9qylh1q247yug>div {padding: 0px 0px;}
#wa-row-j9qylh1q247zag {margin:0px 0px;}
#wa-row-j9qylh1q247zag>div {padding: 0px 0px;}
#wa-row-j9qylh1q247zvs {margin:0px 0px;}
#wa-row-j9qylh1q247zvs>div {padding: 0px 0px;}
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-j9qylh2l247yzs {margin:0px 0px;}
#wa-row-j9qylh2l247yzs>div {padding: 0px 0px;}
#wa-row-jbktbci46b3jwg {margin:0px 0px;}
#wa-row-jbktbci46b3jwg>div {padding: 0px 0px;}
#wa-row-jbm3fmts7mooa0 {margin:0px 0px;}
#wa-row-jbm3fmts7mooa0>div {padding: 0px 0px;}
#wa-row-jbm3hrjr4tny2w {margin:0px 0px;}
#wa-row-jbm3hrjr4tny2w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j9qylh1q247vag {margin:0px 0px;}
#wa-row-j9qylh1q247vag>div {padding: 0px 0px;}
#wa-row-j9qylh1q247vl4 {margin:0px 0px;}
#wa-row-j9qylh1q247vl4>div {padding: 0px 0px;}
#wa-row-j9qylh1q247vqg {margin:0px 0px;}
#wa-row-j9qylh1q247vqg>div {padding: 0px 0px;}
#wa-row-j9qylh1q247wh4 {margin:0px 0px;}
#wa-row-j9qylh1q247wh4>div {padding: 0px 0px;}
#wa-row-j9qylh1q247xig {margin:0px 0px;}
#wa-row-j9qylh1q247xig>div {padding: 0px 0px;}
#wa-row-j9qylh1q247xyg {margin:0px 0px;}
#wa-row-j9qylh1q247xyg>div {padding: 0px 0px;}
#wa-row-j9qylh1q247yjs {margin:0px 0px;}
#wa-row-j9qylh1q247yjs>div {padding: 0px 0px;}
#wa-row-j9qylh1q247yug {margin:0px 0px;}
#wa-row-j9qylh1q247yug>div {padding: 0px 0px;}
#wa-row-j9qylh1q247zag {margin:0px 0px;}
#wa-row-j9qylh1q247zag>div {padding: 0px 0px;}
#wa-row-j9qylh1q247zvs {margin:0px 0px;}
#wa-row-j9qylh1q247zvs>div {padding: 0px 0px;}
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-j9qylh2l247yzs {margin:0px 0px;}
#wa-row-j9qylh2l247yzs>div {padding: 0px 0px;}
#wa-row-jbktbci46b3jwg {margin:0px 0px;}
#wa-row-jbktbci46b3jwg>div {padding: 0px 0px;}
#wa-row-jbm3fmts7mooa0 {margin:0px 0px;}
#wa-row-jbm3fmts7mooa0>div {padding: 0px 0px;}
#wa-row-jbm3hrjr4tny2w {margin:0px 0px;}
#wa-row-jbm3hrjr4tny2w>div {padding: 0px 0px;}
}
